Debian Bug report logs - #703013
ITP: ruby-expression-parser -- mathematical expression parser for Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Thu, 14 Mar 2013 01:12:01 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Fixed in version ruby-expression-parser/0.9.1-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703013; Package wnpp. (Thu, 14 Mar 2013 01:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 14 Mar 2013 01:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-expression-parser -- mathematical expression parser for Ruby
Date: Thu, 14 Mar 2013 02:08:56 +0100
Subject: ITP: ruby-expression-parser -- mathematical expression parser for Ruby
Package: wnpp
Owner: Per Andersson <avtobiff@gmail.com>
Severity: wishlist

* Package name    : ruby-expression-parser
  Version         : 0.9.0~git.20130314.1ceb36c
  Upstream Author : David Ricciardi <nricciar@gmail.com>
* URL             : http://github.com/nricciar/expression_parser
* License         : MIT/Expat
  Programming Lang: Ruby
  Description     : mathematical expression parser for Ruby

 Implementation of a parser for mathematical expressions.
 .
 Inspired by
 http://lukaszwrobel.pl/blog/math-parser-part-3-implementation .



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 05 Jun 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:26 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:26 GMT) Full text and rfc822 format available.

Message #12 received at 703013-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 703013-close@bugs.debian.org
Subject: Bug#703013: fixed in ruby-expression-parser 0.9.1-1
Date: Sun, 21 Jul 2013 17:00:11 +0000
Source: ruby-expression-parser
Source-Version: 0.9.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-expression-parser, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703013@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated ruby-expression-parser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 05 Jun 2013 15:37:03 +0200
Source: ruby-expression-parser
Binary: ruby-expression-parser ruby-expression-parser-doc
Architecture: source all
Version: 0.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 ruby-expression-parser - mathematical expression parser for Ruby
 ruby-expression-parser-doc - mathematical expression parser for Ruby (documentation)
Closes: 703013
Changes: 
 ruby-expression-parser (0.9.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #703013)
Checksums-Sha1: 
 35da6532adc7851860781296436ecf94357788be 2240 ruby-expression-parser_0.9.1-1.dsc
 0363df671781b1420757164d74dd1a7d7de7d1b3 4051 ruby-expression-parser_0.9.1.orig.tar.gz
 945da14cc582633e833f60dfc8bd55b850d484f7 2449 ruby-expression-parser_0.9.1-1.debian.tar.gz
 dfb8b410114d145316c535030ecb9562ceb6fcdb 3882 ruby-expression-parser_0.9.1-1_all.deb
 fd1c8c8e34320008eb766b3af3c6205f0ef5be01 32318 ruby-expression-parser-doc_0.9.1-1_all.deb
Checksums-Sha256: 
 9b9b408ae015d50d8e62596cb9cd77990420a8e3f2da277cf62790538268caed 2240 ruby-expression-parser_0.9.1-1.dsc
 2e2713656ef3193808a276502deb6f60b4dd35f225eddf13711014ef9b92c57a 4051 ruby-expression-parser_0.9.1.orig.tar.gz
 700d5400c5db9a3f350aa5dee404205e2f60b27bd29d3da6dd6569f7885d6fec 2449 ruby-expression-parser_0.9.1-1.debian.tar.gz
 3c019b0cfe6d3b3359635cefa686ca3c9164e20ee35b818b19eb562cdedffe00 3882 ruby-expression-parser_0.9.1-1_all.deb
 2411a76822372111fdd6a23a170b52fb603fa38885fcc9310ab905abb88c409a 32318 ruby-expression-parser-doc_0.9.1-1_all.deb
Files: 
 efa250f8219513fdf5435c712691a6e8 2240 ruby optional ruby-expression-parser_0.9.1-1.dsc
 cf6ba12c1bfb8f4765b44d6118477d85 4051 ruby optional ruby-expression-parser_0.9.1.orig.tar.gz
 07a551a8338b691958254cf9a0fb9749 2449 ruby optional ruby-expression-parser_0.9.1-1.debian.tar.gz
 187ad123409efb9cd6632c4e71175671 3882 ruby optional ruby-expression-parser_0.9.1-1_all.deb
 a17bc26120771935c7b5b5775b737f59 32318 doc optional ruby-expression-parser-doc_0.9.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRr0TnAAoJELGIrlV59JL4k1IP/ArrF9U8Rh+2xA1c1G2YNvlH
N+S+oD896/Wjvz/oi3C7glzGxq1UuT7yjrY8doCiNRqFMYq5/kMOEmHKjm8yKy8j
HXvoXwXXteuf1w7e+d1YDNAsClZCyn3pgJb7p7U3NouJFTvpnwjuMwhRWBfg6Pxm
pkfCrLlgBVI/sXDrWI+bYSh6kkttQMW0kOqcGk9oaEqleqScjPyZEqrPBsylQ5bx
Bvpc0Ig927bnXy6/OLsTsrO7+LwtGv3RlwxPaKed3fc4hOQ/BIl1ccuH/DRwhUZS
9LSn0MNFWOChDlpVotQDr7Q/wAoKLDkA3jXR8TvJ6IwWXBL/tZp1E+Ye0HtVPnzc
+6Q5IfT7NMs3CYKMI4a/RBRi4uV5S2o9+3mCaQQ3Q9CkAXhHBhpr4pfnePRUu6ma
GRPLKI7rREfmmbokxO22hEsDUnM4+waNX35PWmE2lONuU1pSus7rLQvo9Khujq8c
4oJ8NaRGMd1LUJqv3+GWtHrXUGjidYKo6WGn/rYP7qQGIIPYek7K0RLM7fSnQ4UH
qpIv0aSZZ6fA/6pFoDWW+fCe+E+72gnKh20rkxY/kSDzOrBdIWo/F4O95Jt8n13n
IEwAkiXEbi7zpiLnNXND9vgcicXcX2kYp3EDZCyIvjrAtYC8Nl0PUzTqEviGK2O1
WSzYLyAEzJMkuUjeEdul
=xVgC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:27:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 09:01:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.